.cutscene1 {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#dialogueContainer {
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    width: 100dvw;
    z-index: 2;
    pointer-events: none;
    /* opacity: 0; */
}

#dialogue {
    background-color: black;
    box-shadow: 0px 0px 0px 2px white, 0px 0px 0px 4px black;
    padding: 5px;
    height: 150px;
    width: 500px;
    display: none;
    font-size: 1.25em;
    font-weight: 600;
}